<?xml version="1.0" encoding="utf-8"?>
<configuration>
<!--文件扩展名配置:相临的扩展名用(半角)";"分隔-->
<!--<filename_extension LABEL="文件扩展名">*.dwg;*.txt;*.kmg</filename_extension>-->

<!--文件查找规则说明:-->
<!--如果所配的元素不是零件属性字段，默认当成元素与元素之间的分隔符,RULE(规则)的NAME(名称)属性不能重复,相临的元素用(半角)";"分隔-->
<!--
   <RULE  NAME="2"	LABEL="规则二">
       <filename  LABEL="文件名称组成元素" >COMPAREPART;CHINANAME</filename>
    </RULE>
-->
 <rules LABEL="明细文档查找规则">
    <!--查找匹配原则,0:查找符合规则就不再查找其它规则；1:查找符合所有规则的文件；默认值为:1-->
    <RULE   NAME='principle' LABEL="匹配原则">1</RULE>
    <!--规则一，标签：规则一；以"零件名称"为文件名称的所有dwg文件-->
    <RULE  NAME="1"	LABEL="规则一">
       <file_name  LABEL="文件名称组成元素">CHINANAME</file_name>
       <!-- 文件扩展名配置:相临的扩展名用(半角)";"分隔 -->
       <file_extension LABEL="文件扩展名">*.dwg</file_extension>
    </RULE>
    
 </rules>
</configuration>